/* Localized versions of Info.plist keys */
/* Original german localization by Ralph */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X Version 2.1";
CFBundleGetInfoString = "Region X Version 2.1, von xvi.";
NSHumanReadableCopyright = "von xvi.";
